# JSDoc: Namespace: requester

# Namespace: requester

## .net.requester

request object structure:

- method: {String} HTTP method to use (GET or POST).
- host: {String} hostname
- query_string: {String} The query string is a part of the URL which is passed to the program.
- uri: {String} The URI syntax consists of a URI scheme name.
- headers: {Array} contain the operating parameters of the HTTP request.

Source:
  - net/requester.js, line 7

### Methods

#### (static) send(requests_array)

##### Parameters:

Name | Type | Description
--- | --- | ---
`requests_array` | array |

Source:
  - net/requester.js, line 23